<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Original USSD" group="USSD" checked="false">
    <Tip></Tip>
    <Guid type="p">314f493f-5d81-445c-8793-2f4fe037d8ed</Guid>
  </Item>
</Items>
